<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\User;
use Auth;

class TeacherHomeController extends Controller
{
    public function __construct()
   {
       $this->middleware('teacher');
   } 
    public function teacher_profile(Request $request)
    {   $user = Auth::guard('teacher')->user();
        $students = User::where('user_type',1)->get();
        return view('teacher_profile',compact('students'));
    }

    

}
